> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get session activities

> Get the tickets ("activities") of a session, newest activity first. If the session has an email address,
tickets from other sessions in the project sharing that email are included as well and are flagged with
`isFromDuplicateSession: true`. Query parameters: `limit` (default 50), `skip` (default 0),
`startDate`/`endDate` (ISO dates filtering on ticket `createdAt`; only applied when both are present).



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /sessions/{sessionId}/activities
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /sessions/{sessionId}/activities:
    get:
      tags:
        - Session
      summary: Get session activities
      description: >-
        Get the tickets ("activities") of a session, newest activity first. If
        the session has an email address,

        tickets from other sessions in the project sharing that email are
        included as well and are flagged with

        `isFromDuplicateSession: true`. Query parameters: `limit` (default 50),
        `skip` (default 0),

        `startDate`/`endDate` (ISO dates filtering on ticket `createdAt`; only
        applied when both are present).
      operationId: GetSessionActivities
      parameters:
        - in: path
          name: sessionId
          required: true
          schema:
            type: string
        - in: header
          name: project
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                items: {}
                type: array
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````